Subject: Re: [lojban] lessons in french

From: "G. Dyke" <[email-masked]>
Date: Fri, 20 Sep 2002 06:22:42 +0200

la xorxes cusku di'e teta'a le fraso ve cilre pe mi
> Très bon! The only petit objection I have is to your use of {ianai}
> and {ienai}. For me they are more likely to express disbelief and
> disagreement with the current bridi (the one they are attached to)
> rather than with the previous one, but your interpretation is
> probably closer to the official one, so...

In ordinary usage, I would separate these from the bridi:

ienai i blanu

I presume a ianai on it's own would express disbelief of a previous bridi?

I thought it pointless to go that far and I chose to neither introduce {i}
or (and which I thought might be more controversial) {.}

the latter two we shall get to either next lesson or the one after, and more
explicit description of attitudinals will come later as well

mu'o mi'e greg